@charset "UTF-8";

/**
 *
 * 全ページ共通 コンポーネント
 *
 */

.max700{
  display: block;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.w94p{
  display: block;
  width: 94%;
  margin: 0 auto;
}

/**
 * 背景
 */
.dotted_bg{
  background-image: radial-gradient(#eee 20%, transparent 20%);
  background-size: 10px 10px;
}
@media all and (max-width: 768px) {
  .dotted_bg{
    background-size: 4px 4px;
  }
}

/**
 * タイトル
 */
.h1_ttl, .h2_ttl, .h3_ttl, .h4_ttl{
  font-weight: 700;
  line-height: 1.4;
}
body:not(.home) .h1_ttl{
  font-size: 36px;
  text-align: center;
}
body:not(.home) .h1_ttl:nth-child(n+2){
  margin-top: 100px;
}
body:not(.home) .h2_ttl{
  font-size: 26px;
  border-left: 7px solid #007c86;
  padding-left: 15px;
}
body:not(.home) .h2_ttl:nth-child(n+2){
  margin-top: 70px;
}
body:not(.home) .h3_ttl{
  font-size: 24px;
  padding-left: 22px;
  position: relative;
}
body:not(.home) .h3_ttl:nth-child(n+2){
  margin-top: 55px;
}
body:not(.home) .h3_ttl::before{
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #007c86;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
}
body:not(.home) .h4_ttl{
  font-size: 22px;
}
body:not(.home) .h4_ttl:nth-child(n+2){
  margin-top: 50px;
}

@media all and (max-width: 768px) {
  body:not(.home) .h1_ttl,
  body:not(.home) .h2_ttl{
    font-size: 25px;
  }
  body:not(.home) .h1_ttl:nth-child(n+2){
    margin-top: 50px;
  }
  body:not(.home) .h2_ttl{
    font-size: 22px;
    padding-left: 12px;
    border-width: 3px;
  }
  body:not(.home) .h2_ttl:nth-child(n+2){
    margin-top: 45px;
  }
  body:not(.home) .h3_ttl{
    font-size: 20px;
  }
  body:not(.home) .h3_ttl:nth-child(n+2){
    margin-top: 40px;
  }
  body:not(.home) .h3_ttl::before{
    width: 8px;
    height: 8px;
  }
  body:not(.home) .h4_ttl{
    font-size: 18px;
  }
  body:not(.home) .h4_ttl:nth-child(n+2){
    margin-top: 25px;
  }
}


/**
 * 文章
 */
p, dt, dd, li{
  font-size: 16px;
  line-height: 1.9;
  font-weight: 400;
}
p:nth-child(n+2){
  margin-top: 25px;
}
p.center{
  text-align: center;
}
p.pc_center{
  text-align: center;
}
p.right{
  text-align: right;
}
p.pc_right{
  text-align: right;
}
p > a{
  color: #007c86;
  text-decoration: underline;
}
p > a:hover{
  text-decoration: none;
}
#blog .main p,
.knowledge-template-default main .container p,
.case-template-default main .container p {
  font-size: 17px;
  margin-top: 35px;
  font-weight: 400;
}

#blog .main .wp-caption p {
  margin-top: 5px;
}

/* マーカー（インライン要素のみ） */
.yellow_marker{
  background: -moz-linear-gradient(top, transparent 70%, #ff0 70%, #ff0 90%, transparent 90%);
  background: -webkit-linear-gradient(top, transparent 70%, #ff0 70%, #ff0 90%, transparent 90%);
  background: linear-gradient(to bottom, transparent 70%, #ff0 70%, #ff0 90%, transparent 90%);
}


@media all and (max-width: 768px) {
  p{
    line-height: 1.65;
  }
  p:nth-child(n+2){
    margin-top: 15px;
  }
  p.pc_center{
    text-align: inherit;
  }
  p.sp_center{
    text-align: center;
  }
  p.pc_right{
    text-align: inherit;
  }
  p.sp_right{
    text-align: right;
  }
}


/**
 * 画像
 */
/* 中央 */
.aligncenter{
  text-align: center;
  margin-top: 15px;
}
.aligncenter img{
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
/* コンテンツ幅100% */
.sizemax{
  margin-top: 30px;
}
.sizemax img{
  display: block;
  width: 100%;
  height: auto;
}
/* 画像左右、テキスト回り込み */
.img_box:nth-child(n+2){
  margin-top: 30px;
}
.img_box img{
  max-width: 38%;
  margin-bottom: 2%;
}
.img_box.img_right img{
  float: right;
  margin-left: 2%;
}
.img_box.img_left img{
  float: left;
  margin-right: 2%;
}

.img_box > ul.plain,
.img_box > ol.number{
  display: inline-block;
  padding: 0;
}
.img_box > ul.plain:nth-child(n+2),
.img_box > ol.number:nth-child(n+2){
  margin-top: 0;
}

@media all and (max-width: 768px) {
  .aligncenter,
  .sizemax{
    margin-top: 15px;
  }
  .img_box:nth-child(n+2){
    margin-top: 15px;
  }
  .img_box.img_right img,
  .img_box.img_left img{
    float: none;
    max-width: 100%;
    display: block;
    margin: 0 auto 15px;
  }
}


/**
 * ボタン
 */
a.btn{
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background-color: #007c86;
  border-radius: 3px;
  width: 311px;
  max-width: 100%;
  height: 59px;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
a.btn.center{
  margin-left: auto;
  margin-right: auto;
}
a.btn::after{
  content: "";
  width: 16px;
  height: 16px;
  background: url('../images/arrow_right_alt_white.svg') no-repeat center center/contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 14px;
  margin: auto 0;
}
a.btn:not(.op):hover{
  color: #007c86;
  background-color: #baced3;
}
a.btn:hover:not(.op)::after{
  background-image: url('../images/arrow_right_alt_green.svg');
}
a.btn.op:hover{
  opacity: .7;
}

a.btn.yellow{
  color: #1a1a1a;
  background-color: #ff0;
  width: 282px;
}
a.btn.yellow::after{
  background-image: url('../images/arrow_right_alt_black.svg');
}
a.btn.yellow:hover{
  color: #1a1a1a;
  background-color: #d2d200;
}
a.btn.yellow:hover::after{
  background-image: url('../images/arrow_right_alt_black.svg');
}

@media all and (max-width: 896px) {
  a.btn{
    width: 250px;
    height: 53px;
    font-size: 16px;
    margin-top: 15px;
  }
  a.btn::after{
    width: 15px;
    height: 15px;
  }
  a.btn.yellow{
    width: 265px;
    height: 56px;
    font-size: 15px;
  }
}

@media all and (max-width: 768px) {
}


/**
 * リスト
 */
/* li プレーン */
ul.plain{
  padding: 0 3%;
  font-weight: 400;
}
ul.plain:nth-child(n+2){
  margin-top: 30px;
}
ul.plain > li{
  font-size: 16px;
  line-height: 1.7;
  padding-left: 15px;
  position: relative;
}
#blog .main ul.plain > li,
.knowledge-template-default main .container ul.plain > li,
.case-template-default main .container ul.plain > li {
  font-size: 17px;
  font-weight: 400;
}
ul.plain > li:nth-child(n+2){
  margin-top: 10px;
}
ul.plain > li::before{
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #1a1a1a;
  position: absolute;
  top: 9px;
  left: 0;
}

/* li ボックス */
.list_box{
  padding: 30px 3%;
  border: 4px solid #baced3;
  background-color: #fff;
  font-weight: 400;
}
.list_box:nth-child(n+2){
  margin-top: 30px;
}
.list_box > ul.plain,
.list_box > ol.number{
  padding: 0;
}

/* ol 番号リスト */
ol.number{
  padding: 0 3%;
  counter-reset: item;
  font-weight: 400;
}
ol.number.side_ttl{
  padding: 0;
}
ol.number:nth-child(n+2){
  margin-top: 30px;
}
ol.number > li{
  font-size: 16px;
  line-height: 1.7;
  padding-left: 30px;
  position: relative;
}

#blog .main ol.number > li,
.knowledge-template-default main .container ol.number > li,
.case-template-default main .container ol.number > li {
  font-size: 17px;
  font-weight: 400;
}

ol.number.side_ttl > li{
  padding-left: 0;
}
ol.number > li:nth-child(n+2){
  margin-top: 10px;
}
ol.number.side_ttl > li:nth-child(n+2){
  margin-top: 50px;
}
ol.number:not(.side_ttl) > li::before{
  counter-increment: item;
  content: counter(item);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #f5e840;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: absolute;
  top: 3px;
  left: 0;
}
ol.number.side_ttl > li .ttl::before{
  counter-increment: item;
  content: counter(item);
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #f5e840;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: absolute;
  top: 5px;
  left: 0;
}
ol.number.side_ttl .ttl{
  font-size: 26px;
  font-weight: 700;
  padding-left: 32px;
}
ol.number.side_ttl .ttl + p{
  margin-top: 15px;
}

@media all and (max-width: 768px) {
  ul.plain,
  ol.number{
    padding: 0 4%;
  }
  .list_box{
    padding: 15px 4%;
    border-width: 2px;
  }
  ul.plain:nth-child(n+2),
  .list_box:nth-child(n+2),
  ol.number:nth-child(n+2){
    margin-top: 15px;
  }
  ul.plain > li::before{
    top: 10px;
  }

  ol.number.side_ttl > li:nth-child(n+2){
    margin-top: 30px;
  }
  ol.number.side_ttl > li .ttl::before{
    width: 22px;
    height: 22px;
    font-size: 16px;
    top: 3px;
  }
  ol.number.side_ttl .ttl{
    font-size: 22px;
    padding-left: 28px;
  }
}



/**
 * テーブル
 */
.table_box{
  width: 100%;
}
.table_box:nth-child(n+2){
  margin-top: 30px;
  margin-bottom: 30px;
}
.table_box table{
  width: 100%;
}
.table_box table th,
.table_box table td{
  font-size: 16px;
  line-height: 1.4;
  border: 1px solid #ddd;
  font-weight: 400;
}
.table_box table th{
  background-color: #baced3;
}
.table_box table td{
  background-color: #fff;
}

@media all and (max-width: 768px) {
  .table_box:nth-child(n+2){
    margin-top: 15px;
  }
}

/* table1 */
.table_box table.type1 th,
.table_box table.type1 td{
  text-align: left;
  vertical-align: text-top;
  padding: 15px 2%;
  height: 60px;
}
.table_box table.type1 th{
  width: 25%;
}

@media all and (max-width: 768px) {
  .table_box table.type1,
  .table_box table.type1 tbody,
  .table_box table.type1 tr,
  .table_box table.type1 th,
  .table_box table.type1 td{
    display: block;
  }
  .table_box table.type1 th{
    width: 100%;
  }
  .table_box table.type1 th,
  .table_box table.type1 td{
    height: auto;
    min-height: 40px;
    border-bottom-width: 0;
    padding: 10px 5%;
  }
  .table_box table.type1 tr:last-child th:last-child,
  .table_box table.type1 tr:last-child td:last-child{
    border-bottom-width: 1px;
  }
}

/* table2 */
.table_box table.type2 th,
.table_box table.type2 td{
  text-align: center;
  padding: 15px 10px;
}

@media all and (max-width: 768px) {
  .table_box table.type2:not(.err) th:nth-child(n+2),
  .table_box table.type2:not(.err) td:nth-child(n+2){
    display: none;
  }
}

/* 代理店・施工店一覧 テーブル */
table.type_list{
  width: 100%;
}
table.type_list th,
table.type_list td{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  vertical-align: middle;
  text-align: left;
  height: 100px;
  padding: 10px 2%;
  border-bottom: 1px dotted #a9a9a9;
}
table.type_list th:nth-child(1){
  width: 18%;
  white-space: nowrap;
  padding-right: 0;
}
table.type_list td:nth-child(2){
  width: 32%;
  padding-right: 0;
}

@media all and (max-width: 768px) {
  table.type_list,
  table.type_list tbody,
  table.type_list tr,
  table.type_list th,
  table.type_list td{
    display: block;
    padding: 0;
    height: auto;
  }
  table.type_list tr{
    padding: 18px 0 15px;
    border-bottom: 1px dotted #a9a9a9;
  }
  table.type_list th,
  table.type_list td{
    border: none;
  }
  table.type_list th:nth-child(1){
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    background-color: #007c86;
    color: #fff;
    line-height: 25px;
    padding: 0 5px;
  }
  table.type_list td:nth-child(2){
    width: 100%;
    margin-bottom: 5px;
  }
}



/**
 * 内藤プロフィールページ（Q&A / コメント）
 */
dl.qa{
  padding: 0 3%;
}
dl.faq{
  padding-bottom: 40px;
  border-bottom: 1px dotted #a9a9a9;
}
dl.qa:nth-child(n+2){
  margin-top: 70px;
}
dl.faq:nth-child(n+2){
  margin-top: 40px;
}
dl.qa dt,
dl.qa dd,
dl.faq dt,
dl.faq dd{
  position: relative;
  padding-left: 30px;
  font-size: 16px;
}
#blog .main dl.qa dt,
.knowledge-template-default main .container dl.qa dt,
.case-template-default main .container dl.qa dt,
#blog .main dl.qa dd,
.knowledge-template-default main .container dl.qa dd,
.case-template-default main .container dl.qa dd,
#blog .main dl.faq dt,
.knowledge-template-default main .container dl.faq dt,
.case-template-default main .container dl.faq dt,
#blog .main dl.faq dd,
.knowledge-template-default main .container dl.faq dd,
.case-template-default main .container dl.faq dd
 {
  font-size: 17px;
  font-weight: 400;
}

dl.faq dt,
dl.faq dd{
  padding-left: 45px;
}
dl.qa dd{
  margin-top: 10px;
}
dl.faq dd{
  margin-top: 20px;
}
dl.qa dt::before,
dl.qa dd::before{
  letter-spacing: 0;
  line-height: 20px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #f5e840;
  position: absolute;
  top: 5px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
dl.qa dt::before{
  content: "Q";
}
dl.qa dd::before{
  content: "A";
}
dl.faq dt::before,
dl.faq dd::before{
  font-size: 25px;
  line-height: 32px;
  letter-spacing: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  position: absolute;
  top: -1px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
dl.faq dt::before{
  content: "Q";
  background-color: #f5e840;
}
dl.faq dd::before{
  content: "A";
  background-color: #007c86;
  color: #fff;
}

.blockquote_box{
  background-color: #dae5e8;
  padding: 60px 5.5%;
  position: relative;
  margin: 0 auto;
}
.blockquote_box:nth-child(n+2){
  margin-top: 30px;
}
.blockquote_box::before,
.blockquote_box::after{
  content: "";
  width: 36px;
  height: 26px;
  background: url('../images/icon_blockquote.svg') no-repeat center center/contain;
  position: absolute;
}
.blockquote_box::before{
  top: 28px;
  left: 4%;
}
.blockquote_box::after{
  bottom: 28px;
  right: 4%;
}
.blockquote_box p{
  margin: 0 !important;
}

@media all and (max-width: 768px) {
  dl.qa{
    padding-right: 0;
  }
  dl.qa:nth-child(n+2){
    margin-top: 40px;
  }
  .blockquote_box:nth-child(n+2){
    margin-top: 15px;
  }
  dl.faq{
    padding-bottom: 30px;
  }
  dl.faq:nth-child(n+2){
    margin-top: 30px;
  }
  dl.faq dd{
    margin-top: 15px;
  }
  dl.faq dt,
  dl.faq dd{
    padding-left: 40px;
  }
  .blockquote_box{
    padding: 50px 5%;
  }
  .blockquote_box::before{
    top: 18px;
  }
  .blockquote_box::after{
    bottom: 18px;
  }
}



/**
 * ステップ or リスト
 */
.step_box{
  counter-reset: item;
}
.step_box:nth-child(n+2){
  margin-top: 30px;
}
.step_box dt{
  font-size: 24px;
  font-weight: 700;
  padding-left: 37px;
  position: relative;
}
.step_box dt:nth-child(n+2){
  margin-top: 40px;
}
.step_box dt::before{
  counter-increment: item;
  content: counter(item)'';
  width: 27px;
  height: 27px;
  border-radius: 50%;
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #f5e840;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
}
.step_box dd{
  font-size: 16px;
  margin-top: 15px;
}

@media all and (max-width: 768px) {
  .step_box:nth-child(n+2){
    margin-top: 15px;
  }
  .step_box dt{
    font-size: 20px;
    padding-left: 30px;
  }
  .step_box dt:nth-child(n+2){
    margin-top: 20px;
  }
  .step_box dt::before{
    width: 22px;
    height: 22px;
    font-size: 18px;
  }
  .step_box dd{
    margin-top: 10px;
  }
}



/**
 * ギャラリー
 */
.gallery_box{
  display: flex;
  align-items: flex-start;
  margin: 30px auto 0;
  max-width: 800px;
}
.gallery_box figure{
  margin-left: 1px;
}
.gallery_box figure img{
  display: block;
  width: 100%;
  height: auto;
}
.gallery_box figcaption{
  font-size: 15px;
  text-align: center;
  margin-top: 15px;
  padding: 0 3%;
  font-weight: 400;
}

@media all and (max-width: 768px) {
  .gallery_box{
    margin-top: 15px;
    flex-direction: column;
    align-items: center;
  }
  .gallery_box figure{
    width: auto !important;
  }
  .gallery_box figure:nth-child(n+2){
    margin-top: 15px;
  }
  .gallery_box figure img{
    width: auto;
    margin: 0 auto;
  }
  .gallery_box figcaption{
    margin-top: 10px;
  }
}



/**
 * ナンバリング
 */
.numbering_contents{
  counter-reset: item 0;
}
.numbering_contents:nth-child(n+2){
  margin-top: 60px;
}
.numbering_contents .cnt{
  display: block;
  color: #007c86;
  font-size: 19px;
  font-weight: 700;
  font-style: normal;
}
.numbering_contents .cnt::after{
  counter-increment: item 1;
  content: counter(item,decimal-leading-zero);
}
.numbering_contents .feature_ttl{
  font-size: 30px;
  font-weight: 700;
  margin: 15px 0 0 0;
  padding: 0;
  text-align: left;
  border: none;
  background: none;
}
.numbering_contents .feature_ttl::before,
.numbering_contents .feature_ttl::after{
  content: none;
}
.numbering_contents > li:nth-child(n+2){
  margin-top: 50px;
}

@media all and (max-width: 768px) {
  .numbering_contents:nth-child(n+2){
    margin-top: 30px;
  }
  .numbering_contents .cnt{
    font-size: 17px;
  }
  .numbering_contents > li .img_box{
    display: flex;
    flex-direction: column;
  }
  .numbering_contents > li .img_box > *{
    order: 3;
  }
  .numbering_contents > li .img_box > .cnt{
    order: 1;
  }
  .numbering_contents > li .img_box > .feature_ttl{
    order: 2;
  }
  .numbering_contents > li .img_box > img{
    margin-top: 15px;
    margin-bottom: 0;
  }
  .numbering_contents > li .img_box > .feature_ttl + p,
  .numbering_contents .cnt + p{
    margin-top: 15px;
  }
  .numbering_contents .feature_ttl{
    font-size: 20px;
    margin-top: 10px;
  }
  .numbering_contents > li:nth-child(n+2){
    margin-top: 25px;
  }
}



/**
 * その他のコンテンツ
 */
.other_contents{
  margin-top: 70px;
  padding-top: 70px;
  border-top: 1px solid #ddd;
}
.other_contents .title{
  font-size: 18px;
  font-weight: 700;
}
.other_contents ul{
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
}
.other_contents ul li{
  width: calc(100% / 3);
  padding-left: 1px;
  padding-bottom: 1px;
}
_:lang(x)::-ms-backdrop, .other_contents ul li {
  width: 33.33%;
}
.other_contents ul li:nth-child(3n+1){
  padding-left: 0;
}
.other_contents ul li a{
  background-color: #f5e840;
  text-decoration: none;
  display: flex;
  align-items: center;
  height: 100px;
  padding: 0 10px 0 45px;
  font-weight: 700;
  line-height: 1.7;
  overflow: hidden;
  -webkit-transition: background-color .3s;
  -o-transition: background-color .3s;
  transition: background-color .3s;
  position: relative;
}
.other_contents ul li a:hover{
  background-color: #d2d200;
  color: #1a1a1a;
}
.other_contents ul li a::before{
  content: "";
  width: 16px;
  height: 16px;
  background: url('../images/arrow_right_alt_black.svg') no-repeat center center/contain;
  position: absolute;
  top: 1px;
  bottom: 0;
  left: 25px;
  margin: auto 0;
}
.other_contents ul li > span{
  background-color: #f5e840;
  display: block;
  height: 100%;
}

@media all and (max-width: 768px) {
  .other_contents{
    margin-top: 25px;
    padding-top: 25px;
  }
  .other_contents .title{
    font-size: 17px;
  }
  .other_contents ul{
    margin-top: 10px;
  }
  .other_contents ul li{
    width: 100%;
    padding-left: 0;
  }
  .other_contents ul li:nth-child(3n+1){
    padding-left: 0;
  }
  .other_contents ul li a{
    height: auto;
    min-height: 50px;
    padding: 7px 5px 7px 23px;
    line-height: 1.4;
  }
  _:lang(x)::-ms-backdrop, .other_contents ul li a{
    min-height: inherit;
  }
  .other_contents ul li a::before{
    width: 12px;
    height: 12px;
    left: 7px;
  }
}
